body {
font-family:arial,helvetica,sans-serif;
font-size:12px;color:#000000;background-color:#FFFFFF;
}
td 		{ 
                font-size: 13px;margin-top:3px;
                font-family:Arial,Helvetica,sans-serif;
               }
a:link	      {
		font-family:Arial, Helvetica, sans-serif; 
                text-decoration:none;
		color:#483D8B;
		}

a:visited    {
                font-family:Arial, Helvetica, sans-serif; 
		text-decoration:none;
		color:#483D8B;
		}

a:active     {
                font-family:Arial, Helvetica, sans-serif; 
		text-decoration:none;
		color:#483D8B;
		}

a:hover     {
                font-family:Arial, Helvetica, sans-serif; 
		color:##483D8B;
	        text-decoration:underline;
		}
.name		{ 
                font-size:20px;margin-left:30px;
               }
.top		{ 
                font-size: 12pt;margin-top:3px;margin-left:10px;
                font-family:Arial,Helvetica,sans-serif;
               }
.normal		{ 
                font-size: 11pt;
                font-family:Arial,Helvetica,sans-serif;
               }
.space		{ 
                font-size: 12px;margin-top:6px;margin-left:20px;
                font-family:Arial,Helvetica,sans-serif;
               }
.feld { font-family:arial,helvetica,sans-serif;font-size:11px;border:1px solid #808080 }
ul { margin-left:18px;margin-top:6px;margin-bottom:6px;list-style-type:square; }
hr { height:1px; }